Flash Player 28.0.0.161 fixes CVE-2018-4878 (APSA18-01)

The drama last week! Oh my – another Adobe Flash exploit, who gives a damn, really? And who really uses Flash these days?! Well I know Marvel still uses Flash (sorry couldn’t resist!). So the latest update closes CVE-2018-4878.

flash-Player-zero-day-vulnerability

You can upgrade your version in Chrome and Vivaldi via chrome://components/. Alternative as always you can get the new version via Windows Update or via https://get.adobe.com/en/flashplayer/.

Product Version Platform
Adobe Flash Player Desktop Runtime 28.0.0.137 and earlier versions Windows, Macintosh
Adobe Flash Player for Google Chrome 28.0.0.137 and earlier versions Windows, Macintosh, Linux and Chrome OS
Adobe Flash Player for Microsoft Edge and Internet Explorer 11 28.0.0.137 and earlier versions Windows 10 and 8.1
Adobe Flash Player Desktop Runtime 28.0.0.137 and earlier versions Linux

Just do me a favor guys, just don’t use Adobe Flash and avoid pages which require you to install it just to see some dancing boobs – It’s not worth the risk.

Download links

Stay secure friends! 🕵️‍♂️

Source

5 thoughts on “Flash Player 28.0.0.161 fixes CVE-2018-4878 (APSA18-01)

    1. Yes, you tried, Barry Allen is from DC while ‘The Flash’ also appears in Marvel Universe, besides this little fact the crossover episodes also showing that even Barry Allen made it into the Marvel Universe more than once.

      😉

      Like

  1. I have not been able to find the download for this version Flash Player 28.0.0.161 on the flash site it only list Flash Player 28.0.0.137 as the current available version

    Like

Comments are closed.

Blog at WordPress.com.

Up ↑

%d bloggers like this: